<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <title>Biblioteca</title>
</head>
<body>
    <h1>Biblioteca</h1>
    <h2>El autor es: {{autor}}</h2>
    <h2>El titulo es: {{titulo}}</h2>
    <a href='/'>Inicio</a>
</body>